<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bca13e06b3fa139961986585f4d2b873">
  <dict>
    <!--2022-05-24 11:02:26.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2022-05-24 11:02:26.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:02:26.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 11:02:26.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 11:02:26.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 11:02:26.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 11:02:26.000-->
    <string key="voicemail_carrier">KPN ES</string>
    <!--2022-05-24 11:02:26.000-->
    <string key="voicemail_number">1213</string>
    <!--2022-05-24 11:02:26.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
